<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<IconTextureAtlases>
		<Row Name="ICON_ATLAS_CV_ISABELLA" 		IconSize="32"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_32"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA" 		IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_45"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA" 		IconSize="48"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_48"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA" 		IconSize="50"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_50"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA" 		IconSize="55"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_55"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA" 		IconSize="64"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_64"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA" 		IconSize="80"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_80"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA" 		IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_256"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA_CIV"	IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_CIV_45"/>

		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="22"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_22"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="30"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_30"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="36"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_36"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="44"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_44"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_45"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="48"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_48"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="50"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_50"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="64"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_64"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="80"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_80"/>
		<Row Name="ICON_ATLAS_CV_SPAIN" 		IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CIVILIZATION_CV_SPAIN_256"/>
		<Row Name="ICON_ATLAS_CV_SPAIN_CIV" 	IconSize="45"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_CV_ISABELLA_CIV_45"/>

		<Row Name="ICON_ATLAS_CV_ISABELLA_TERCIO" 		IconSize="22"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_UNIT_CV_ISABELLA_TERCIO_22"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA_TERCIO" 		IconSize="32"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_UNIT_CV_ISABELLA_TERCIO_32"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA_TERCIO" 		IconSize="38"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_UNIT_CV_ISABELLA_TERCIO_38"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA_TERCIO" 		IconSize="50"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_UNIT_CV_ISABELLA_TERCIO_50"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA_TERCIO" 		IconSize="80"  IconsPerRow="1" IconsPerColumn="1" Filename="ICON_UNIT_CV_ISABELLA_TERCIO_80"/>
		<Row Name="ICON_ATLAS_CV_ISABELLA_TERCIO" 		IconSize="256" IconsPerRow="1" IconsPerColumn="1" Filename="ICON_UNIT_CV_ISABELLA_TERCIO_256"/>
	</IconTextureAtlases>
	<IconDefinitions>
		<Row Name="ICON_LEADER_CV_ISABELLA" Atlas="ICON_ATLAS_CV_ISABELLA" Index="0"/>
		<Row Name="ICON_LEADER_CV_ISABELLA_CIV" Atlas="ICON_ATLAS_CV_ISABELLA_CIV" Index="0"/>
		<Row Name="ICON_CIVILIZATION_CV_SPAIN" Atlas="ICON_ATLAS_CV_SPAIN" Index="0"/>
		<Row Name="ICON_CIVILIZATION_CV_SPAIN_CIV" Atlas="ICON_ATLAS_CV_SPAIN_CIV" Index="0"/>

		<Row Name="ICON_IMPROVEMENT_CV_ISABELLA_MISSION" Atlas="ICON_ATLAS_UNIT_ACTIONS" Index="20"/>
		<Row Name="ICON_UNIT_CV_ISABELLA_CONQUISTADOR" Atlas="ICON_ATLAS_UNITS" Index="54"/>
		<Row Name="ICON_UNIT_CV_ISABELLA_TERCIO" Atlas="ICON_ATLAS_CV_ISABELLA_TERCIO" Index="0"/>

		<Row Name="ICON_UNIT_CV_ISABELLA_CONQUISTADOR_FOW" Atlas="ICON_ATLAS_UNITS_FOW" Index="54"/>
		<Row Name="ICON_UNIT_CV_ISABELLA_TERCIO_FOW" Atlas="ICON_ATLAS_UNITS_FOW" Index="53"/>
	</IconDefinitions>
</GameData>
